@charset "utf-8";
/* CSS Document */

@media (max-width:480px) {
	.mainWrap{display:none;}
	.mobileMenu{right: 10px;top: 13px;}
	
	/* 2018-05-11 중앙새일지원세터 랜딩페이지 */
	.saeil_landing {display:none;}
	.saeil_landing_mobile {display:block; position:relative; width:100%; height:auto;}/* 20180919 웹접근성 오류 수정*/	
	.saeil_landing_mobile img {display:block; max-width:100%; width:auto !important; height:auto !important;}	
	.saeil_landing_mobile .landing_link1 {position:absolute; left:50%; bottom:8.7%; width:25%; height:1.1%; font-size:0;}	
	.saeil_landing_mobile .landing_link2 {position:absolute; left:50%; bottom:7.6%; width:25%; height:1.0%; font-size:0;}	
	.saeil_landing_mobile .landing_link3 {position:absolute; left:17%; bottom:2.6%; width:33%; height:3.5%; font-size:0;}
	.saeil_landing_mobile .landing_link4 {position:absolute; left:50%; bottom:2.6%; width:33%; height:3.5%; font-size:0;}
	.saeil_landing_mobile .landing_link5 {position:absolute; left:80%; bottom:0.45%; width:5%; height:1.2%; font-size:0;}
	.saeil_landing_mobile .landing_link6 {position:absolute; left:86.5%; bottom:0.45%; width:5%; height:1.2%; font-size:0;}						

	body.gnbOpen{left:0;top:0;width:100%;height:100%; overflow:hidden;}/*20181112 수정*/
	.imgList > ul > li{width:100%;}
	.subContents .sub_title {height:80px; line-height:90px; padding-top:0; border-bottom:1px solid #f1f1f1; text-align:center;}/*지수수정*/
	.subContents .sub_title .sub_tt {font-size:32px; color:#333;}
	.subContents .sub_title .sub_cs {display:none;}

	.paging a.last{display: none;}
	
	.online table.tbl_online th{width: 60px;}
	.online table.tbl_online td select, .online table.tbl_online td textarea{width: 100%;}
	.tdInner > ul > li{width: 100%;}

	/* 2017.07.12 added */
	#banner{display:none;}

	#header {height:44px; background:#149fb6; position:relative; width:100%;}
	#header .head_top {height:0; text-align:right; padding-top:0; box-sizing:border-box; font-size:0; line-height:0;}
	#header .head_top a.head_top_blog {display:none;}
	#header .head_top a.head_top_fb {display:none;}
	#header .head_top a.head_top_my {background: url('../images/comm/top_icon_my_m.png') top left no-repeat;background-size:25px;font-size:0;line-height:0;width:25px;height:25px;top:10px;right: 45px;position: absolute;padding: 0;z-index: 2;}
	#header .head {height:44px; position:relative;}
	#header .head .logo {float:none; width:117px; padding-top:10px; padding-left:10px;}
	#header .head .logo a {display:block; font-size:0; line-height:0; width:117px; height:24px; background:url('../images/comm/logo_m.png') top left no-repeat; background-size:116px;}

	footer {height:auto; padding:10px 0 20px;}
	.footer {width:100%; height:auto;}
	.footer .foot_logo {display:none;}
	.footer .foot_contents {float:none; width:100%; box-sizing:border-box; padding:0 10px;}
	.footer .foot_contents .foot_menu {text-align:center;}
	.footer .foot_contents .foot_menu a {font-size:12px; padding-left:8px;}
	.footer .foot_contents .foot_menu a:before {content:"";position:absolute;display:block;width: 3px;height: 3px;background:#959595;border-radius:100%;left: 1px;top:50%;margin-top:-2px;}
	.footer .foot_contents .foot_info {text-align:center;}
	.footer .foot_contents .foot_info span {font-size:12px;}
	.footer .foot_contents .foot_copy {font-size:12px;}
	.footer .foot_contents .foot_family {display:none;position:relative; margin-top:10px; top:0;}
	.footer .foot_contents .foot_family select {width:100%; box-sizing:border-box;}

	.subVisual .tit{font-size:25px;}
	
	.viewPage .title{padding:20px 10px;}
	.viewPage .cont{padding:30px 10px;}
	.viewPage .lineBox{padding:20px 10px;}
	.viewPage .lineBox .index{display:none;}
	.viewPage .lineBox .value{width:50%;}

	/* privacy */
	.privacy{padding:10px; height:210px; overflow-y:auto;}
	.ppBox{padding:30px 10px;}
	.ppBox > .t1{font-size:19px;color:#111;}
	.ppBox .barBox{padding-top:20px;}
	.ppBox .barBox p{font-size:13px;color:#333;}
	.ppBox .barBox p br:nth-of-type(1),
	.ppBox .barBox p br:nth-of-type(3),
	.ppBox .barBox p br:nth-of-type(5),
	.ppBox .barBox p br:nth-of-type(8),
	.ppBox .barBox p br:nth-of-type(9){display:none;}
	.ppBox2 ul li{float:none; width:100%;}
	
	/* 1029 김시하 */
	/* main start */
	html {background:#e2f6f9;}
	.main_wrap.desktop_wrap {display:none;}
	.main_wrap.mobile_wrap {display:block;}
	
	.main_visual {padding:20px 12px; background:url('../images/main/m_main_visual_bg.png') top center no-repeat; background-size:cover;}/* 20181106 수정 */
	.main_visual > dl dt {font-size:23px; font-weight:600; color:#0054ff; letter-spacing:-0.05em; margin-bottom:10px;}
	.main_visual > dl dd {font-size:13px; font-weight:600; line-height:14px; color:#0054ff;}
	.main_visual .cs_call {margin-top:35px; padding-left:40px; background:url('../images/main/m_cs_icon.png') left top no-repeat; background-size:30px;}/* 20181106 수정 */
	.main_visual .cs_call dt {font-size:10px; color:#333333; letter-spacing:-0.025em;}
	.main_visual .cs_call dd {font-size:18px; font-weight:800; color:#333333;}
	
	.main_top {*zoom:1; margin:0 12px; background:#fff;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
	}
	.main_top:after {content:""; display:block; clear:both;}
	.main_top .item_box {float:left; width:50%; position:relative; }
	.main_top .item_box.type2:before {content:""; position:absolute; top:10%; height:80%; width:1px; left:0; background:#ececec;}
	.main_top .item_box a {display:block; text-align:center; padding:15px 10px;}
	.main_top .item_box a dl {padding-top:50px;}
	.main_top .item_box.type1 a dl {background:url('../images/main/m_t_simbol1.png') center top no-repeat; background-size:80px;}/* 20181106 수정 */
	.main_top .item_box.type2 a dl {background:url('../images/main/m_t_simbol2.png') center top no-repeat; background-size:80px;}/* 20181106 수정 */
	.main_top .item_box a dl dt {font-size:16px; font-weight:700; color:#333333; letter-spacing:-0.025em; margin-bottom:7px;}
	.main_top .item_box a dl dd {font-size:10px; letter-spacing:-0.025em; color:#333333;}
	
	.main_quick {*zoom:1; margin:0 12px;}
	.main_quick:after {content:""; display:block; clear:both;}
	.main_quick .m_quick_item {float:left; width:33.3%;}
	.main_quick .m_quick_item a {display:block; text-align:center; padding:20px 0 17px;}
	.main_quick .m_quick_item a .m_quick_name {font-size:12px; font-weight:bold; color:#333; letter-spacing:-0.025em;}
	.main_quick .m_quick_item a .m_quick_thumb1 {width:40px; margin:0 auto; height:40px; background:url('/home/images/main/m_q_icon1.png') top center no-repeat; background-size:40px; }
	.main_quick .m_quick_item a .m_quick_thumb2 {width:40px; margin:0 auto; height:40px; background:url('/home/images/main/m_q_icon2.png') top center no-repeat; background-size:40px; }
	.main_quick .m_quick_item a .m_quick_thumb3 {width:40px; margin:0 auto; height:40px; background:url('/home/images/main/m_q_icon3.png') top center no-repeat; background-size:40px; }
	
	.main_section {background:#fff; border-bottom:1px solid #b3d8ea; margin-bottom:10px; padding:12px;}
	.main_section .main_notice .noti_tt {font-size:16px; padding-bottom:10px; border-bottom:1px solid #ebebeb; font-weight:700; position:relative;}
	.main_section .btn_more {font-size:12px; font-weight:600; color:#159fb6; display:inline-block; position:absolute; right:0; top:3px;}
	.main_section .btn_more:after {content:""; display:inline-block; width:5px; height:8px; background:url('/home/images/main/more_arrow.png') top left no-repeat; background-size:5px; margin-left:5px;}
	.main_section .main_notice .single {padding:10px 0;}
	.main_section .main_notice .single li {position:relative; padding-right:80px;}
	.main_section .main_notice .single li a {font-size:12px; line-height:21px; color:#333; letter-spacing:-0.025em; white-space:nowrap; display:block; overflow:hidden; text-overflow:ellipsis;}
	.main_section .main_notice .single li .date {position:absolute; top:0; right:0; font-size:10px; line-height:21px; color:#959595; letter-spacing:-0.025em;}
	.main_section .main_bnr img {width:100%;}
	
	.main_section .main_online .online_tt {font-size:16px; padding-bottom:10px; border-bottom:1px solid #ebebeb; font-weight:700; position:relative;}
	.main_section .main_online .online_cont {*zoom:1; padding:10px 0 0;}
	.main_section .main_online .online_cont:after {content:""; display:block; clear:both;}
	.main_section .main_online .online_cont .online_item {float:left; width:48%; box-sizing:border-box;}
	.main_section .main_online .online_cont .online_item + .online_item {margin-left:4%;}
	.main_section .main_online .online_cont .online_item img {width:100%;}
	.main_section .main_online .online_cont .online_item dl {padding:5px;}
	.main_section .main_online .online_cont .online_item dl dt {font-size:14px; font-weight:bold; color:#333; margin-bottom:7px;}
	.main_section .main_online .online_cont .online_item dl dd li {font-size:11px; line-height:17px; color:#999;}
	
	.main_section .main_success .success_tt {font-size:16px; padding-bottom:10px; border-bottom:1px solid #ebebeb; font-weight:700; position:relative;}
	.main_section .main_success .success_cont {margin-top:10px;}
	.main_section .main_success .success_item {display:block; padding:10px 0px 0 106px; position:relative; height:50px;}
	.main_section .main_success .success_item .success_thumb {position:absolute; top:0; left:0; width:90px; height:60px; overflow:hidden;}
	.main_section .main_success .success_item .success_thumb img {width:90px; height:60px;}
	.main_section .main_success .success_item dd {
	font-size:12px;
	line-height:1.2em;
	height:2.4em;
	overflow: hidden;
	text-overflow:ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	}
	
	.main_section .main_guide .guide_tt {font-size:16px; padding-bottom:10px; font-weight:700; position:relative;}
	.main_section .main_guide .guide_cont {*zoom:1;}
	.main_section .main_guide .guide_cont:after {content:""; display:block; clear:both;}
	.main_section .main_guide .guide_cont .guide_item {float:left; width:31%; text-align:center; margin-left:3%;}
	.main_section .main_guide .guide_cont .guide_item:first-child {margin-left:0;}
	.main_section .main_guide .guide_cont .guide_item a {display:block; width:100%; padding:10px 0 15px;}
	.main_section .main_guide .guide_cont .guide_item.blue_giude {background:#acdee9;}
	.main_section .main_guide .guide_cont .guide_item.green_giude {background:#e8ee85;}
	
/* 	#header .head .gnb {position:fixed;top:0;right:0;width:192px;height:100%; background:#138fa3; padding: 44px 0 0; z-index:5; box-sizing:border-box;} */
/* 	#header .head .gnb .gnb_area {overflow-y:auto;height: 100%;} */
/* 	#header .head .gnb ul li ul {display:block; position:static; padding-top:0;} */
/* 	#header .head .gnb ul li ul:before {display:none;} */
/* 	#header .head .gnb ul li.depth1_link {float:none;margin-bottom:1px;position: static;} */
/* 	#header .head .gnb ul li.depth1_link > a {line-height:44px; background:#149fb6; display:block; height:44px; font-size:15px; font-weight:700; padding:0 15px;} */
/* 	#header .head .gnb ul.depth2_box a {padding:0 15px; line-height:30px;height:30px; display:block;} */
/* 	#header .head .gnb ul.depth2_box a:before {content:"-"; display:inline-block; margin-right:5px;} */
	/* main end */

	.subBox dt.left{float:none;}
	.searchBox table{border:3px solid #e2e2e2; padding:0 10px;}
	.searchBox th {padding:3px 0px;}
	.searchBox td {word-break:break-all;}/* 20190625 웹접근성 */
	.roundBox {flex-direction:column;}
	.roundBox p.arrow{content:""; display:block; padding:0; margin:0 4px; width:24px; height:22px; background:url('../images/comm/arrow_gray2.png') no-repeat center center;}
	.eduView dl.btm dt{width:25%;}
	.eduView dl.btm dd{width:75%;}
	.pc, .process02{display:none;}
	.mobile{display:block;}
	.mobile img{width:95%;}
	.w80{width:95%;}
	.cd_job, .cd_industry, .sel_centerId{width:180px !important}
	.m120{width:120px !important;}
	
	/* myPageTab */
	.lnbInner ul{flex-direction:column;}
	.lnbInner a{margin-right:0; margin-bottom:5px;}
	
	/* search */
	.search_cs .fl_left {display:none;}
	.search_cs .fl_right .sh_cs_info dl {padding:0 0 15px;}
}
